## libdatetime-format-strptime-perl 1.2000

=== debian/changelog ===
libdatetime-format-strptime-perl (1.2000-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
    + Bump (build-)dep on libdatetime-timezone-perl to 1:0.79.
    + Bump (build-)dep on libdatetime-locale-perl to 1:0.45.
  * debian/control: Update Homepage field.
  * Use source format 3.0 (quilt).
  * debian/control: Make build-dep on perl unversioned.
  * debian/copyright: Update years of copyright and minor changes for DEP 5.
  * Use minimal debian/rules.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Mar 2010 18:10:29 +0900

libdatetime-format-strptime-perl (1.1000-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.1

  [ gregor herrmann ]
  * New upstream release:
    - changes to work with new DateTime::Locale
    - bump (build) and runtime dependencies accordingly
    (Closes: #536983)
  * Set Standards-Version to 3.8.2 (no changes).
  * Slightly reword short description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2009 00:30:59 +0200

libdatetime-format-strptime-perl (1.0900-1) unstable; urgency=low

  * New upstream release
  * add myself to Uploaders
  * update copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 03 Mar 2009 17:46:47 -0800

libdatetime-format-strptime-perl (1.0800-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Changed maintainer address in debian/control.
  * Refreshed debian/rules using dh-make-perl.

  [ gregor herrmann ]
  * This upstream version also fixes the "FTBFS: Test failure" bug reported by
    Daniel Schepler (closes: #517746).
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - bump (build) dependencies on libdatetime-locale-perl and libdatetime-perl
    - change my email address
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Mar 2009 23:15:29 +0100

libdatetime-format-strptime-perl (1.0702-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467743).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6
  * Updated to Standards-Version 3.7.3

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 27 Feb 2008 08:05:51 -0430

libdatetime-format-strptime-perl (1.0702-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Updated Standards Version.
  * Clean up debian/rules.
  * Moved package into Debian Perl Pkg Project SVN.
  * Wrap long fields in control file.
  * Cleanup debian/rules.
  * Fixed copyright file with a better URL.
  * Fixed watch file.
  * Fixed Maintainer field in control file.

  [ gregor herrmann ]
  * New upstream release.
  * Tighten dependency on libdatetime-locale-perl to (>= 1:0.35).
  * Merge changelog entries.
  * Bump debhelper compatibility level to 5.

  [ Niko Tyni ]
  * Update debian/watch.
  * Update debian/copyright.
  * Don't install the upstream changelog twice.
  * Remove unneeded debian/docs.

  [ Damyan Ivanov ]
  * Use author neutral upstream URL
  * Use http://datetime-format-strptime.googlecode.com/ for Homepage
  * Do not install redundant README

 -- Niko Tyni <ntyni@iki.fi>  Fri, 23 Nov 2007 21:51:18 +0200

libdatetime-format-strptime-perl (1.0700-1) unstable; urgency=low

  * New upstream version.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 19 Jul 2006 10:18:55 -0400

libdatetime-format-strptime-perl (1.0601-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Wed, 03 May 2006 10:13:30 -0400
