=== debian/control ===
Source: libdatetime-format-strptime-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdatetime-perl (>= 2:0.4304),
 libdatetime-locale-perl (>= 1:0.45), libdatetime-timezone-perl (>= 1:0.79),
 libparams-validate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@iki.fi>,
 Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
Homepage: http://datetime.perl.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-strptime-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-strptime-perl/
Standards-Version: 3.8.4

Package: libdatetime-format-strptime-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdatetime-perl (>= 2:0.4304),
 libdatetime-locale-perl (>= 1:0.45), libdatetime-timezone-perl (>= 1:0.79),
 libparams-validate-perl
Description: Perl module to parse and format strp and strf time patterns
 DateTime::Format::Strptime implements most of strptime(3), the POSIX
 function that is the reverse of strftime(3), for DateTime. While strftime
 takes a DateTime and a pattern and returns a string, strptime takes
 a string and a pattern and returns the DateTime object
 associated.
