## libdatetime-format-strptime-perl 1.5000

=== debian/changelog ===
libdatetime-format-strptime-perl (1.5000-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 17 Oct 2010 11:57:33 +0200

libdatetime-format-strptime-perl (1.3000-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update with new copyright information.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 28 Jun 2010 23:12:19 +0900
