=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
  gregor herrmann <gregoa@debian.org>, Niko Tyni <ntyni@iki.fi>,
- Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
+ Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@debian.org>
 Homepage: http://datetime.perl.org/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-strptime-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-strptime-perl/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: libdatetime-format-strptime-perl
 Architecture: all
