=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-Strptime .*/DateTime-Format-Strptime-(\d.*)\.(?:tar\.gz|tar|tgz)
