## libdatetime-format-strptime-perl 1.5400

=== debian/changelog ===
libdatetime-format-strptime-perl (1.5400-1) unstable; urgency=low

  * Imported Upstream version 1.5400
  * Update libdatetime-perl version dependency to 2:1.00
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 02 May 2013 21:21:49 +0200

libdatetime-format-strptime-perl (1.5200-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/watch to make 1.52 > 1.5000
  * Imported Upstream version 1.5200
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 28 Mar 2013 06:23:45 +0100
