=== debian/control ===
Source: libdatetime-format-strptime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-locale-perl,
                     libdatetime-perl (>= 2:1.00),
                     libdatetime-timezone-perl,
                     libparams-validate-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-strptime-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-strptime-perl.git
Homepage: http://datetime.perl.org/

Package: libdatetime-format-strptime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-locale-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libparams-validate-perl
Description: Perl module to parse and format strp and strf time patterns
 DateTime::Format::Strptime implements most of strptime(3), the POSIX
 function that is the reverse of strftime(3), for DateTime. While strftime
 takes a DateTime and a pattern and returns a string, strptime takes
 a string and a pattern and returns the DateTime object
 associated.
