## libdatetime-format-strptime-perl 1.5600

=== debian/changelog ===
libdatetime-format-strptime-perl (1.5600-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:43:36 +0200

libdatetime-format-strptime-perl (1.5500-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Add version constraint to libdatetime-perl runtime dependency.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:24:34 +0200
