=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libdatetime-timezone-perl,
                      libparams-validate-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-strptime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
@@ -24,7 +24,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdatetime-locale-perl,
-         libdatetime-perl,
+         libdatetime-perl (>= 2:1.00),
          libdatetime-timezone-perl,
          libparams-validate-perl
 Description: Perl module to parse and format strp and strf time patterns
