## libdatetime-format-strptime-perl 1.6300

=== debian/changelog ===
libdatetime-format-strptime-perl (1.6300-1) unstable; urgency=medium

  * Import upstream version 1.6300.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 22:10:23 +0100

libdatetime-format-strptime-perl (1.6200-1) unstable; urgency=medium

  * Import upstream version 1.6200.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 21:11:18 +0100

libdatetime-format-strptime-perl (1.6100-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6100
    Fixes "warns on usage, breaks libxml-rpc-fast-perl build"
    (Closes: #805104)
  * Update build and runtime dependencies
  * Mark as autopkgtest-able

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 14 Nov 2015 12:05:42 -0200

libdatetime-format-strptime-perl (1.6000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.6000.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Add debian/NEWS to mention backwards incompatible changes.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 20:33:53 +0100
