=== debian/control ===
--- 
+++ 
@@ -7,15 +7,21 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdatetime-locale-perl,
                      libdatetime-perl (>= 2:1.00),
                      libdatetime-timezone-perl,
-                     libparams-validate-perl,
-                     perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-strptime-perl.git
+                     libparams-validate-perl (>= 1.20),
+                     libpackage-deprecationmanager-perl (>= 0.15),
+                     libtest-fatal-perl,
+                     libtest-warnings-perl,
+                     libtry-tiny-perl,
+                     perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
 
@@ -26,11 +32,12 @@
          libdatetime-locale-perl,
          libdatetime-perl (>= 2:1.00),
          libdatetime-timezone-perl,
-         libparams-validate-perl
+         libpackage-deprecationmanager-perl (>= 0.15),
+         libparams-validate-perl (>= 1.20),
+         libtry-tiny-perl
 Description: Perl module to parse and format strp and strf time patterns
  DateTime::Format::Strptime implements most of strptime(3), the POSIX
  function that is the reverse of strftime(3), for DateTime. While strftime
  takes a DateTime and a pattern and returns a string, strptime takes
  a string and a pattern and returns the DateTime object
  associated.
-
