=== debian/watch ===
version=3
opts=uversionmangle=s/\.(\d\d)$/.${1}00/ \
https://metacpan.org/release/DateTime-Format-Strptime .*/DateTime-Format-Strptime-(\d.*)\.(?:tar\.gz|tar|tgz)
