## libdatetime-format-strptime-perl 1.6800

=== debian/changelog ===
libdatetime-format-strptime-perl (1.6800-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.6800
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build dependencies

  [ gregor herrmann ]
  * Install new CONTRIBUTING document.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 11 May 2016 11:17:51 -0300
