=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-strptime-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-strptime-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
 
 Package: libdatetime-format-strptime-perl
