## libdatetime-format-strptime-perl 1.7200

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7200-1) unstable; urgency=medium

  * Team upload.

  * debian/copyright: update upstream years of copyright
  * debian/control: refresh (build-) dependencies
  * debian/upstream/metadata: add Bug-Submit details

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 26 Jan 2017 00:06:52 +0000

libdatetime-format-strptime-perl (1.7000-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 1.7000.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 00:04:41 +0100
