=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@iki.fi>,
-           Ryan Niebur <ryan@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdatetime-locale-perl,
+Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.05),
                      libdatetime-perl (>= 2:1.00),
-                     libdatetime-timezone-perl,
-                     libparams-validate-perl (>= 1.20),
+                     libdatetime-timezone-perl (>= 1:2.09),
+                     libparams-validationcompiler-perl,
                      libpackage-deprecationmanager-perl (>= 0.15),
+                     libspecio-perl (>= 0.33),
                      libtest-fatal-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
@@ -29,11 +29,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdatetime-locale-perl,
+         libdatetime-locale-perl (>= 1:1.05),
          libdatetime-perl (>= 2:1.00),
-         libdatetime-timezone-perl,
+         libdatetime-timezone-perl (>= 1:2.09),
          libpackage-deprecationmanager-perl (>= 0.15),
-         libparams-validate-perl (>= 1.20),
+         libparams-validationcompiler-perl,
+         libspecio-perl (>= 0.33),
          libtry-tiny-perl
 Description: Perl module to parse and format strp and strf time patterns
  DateTime::Format::Strptime implements most of strptime(3), the POSIX
