## libdatetime-format-strptime-perl 1.7400

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7400-1) unstable; urgency=medium

  * Import upstream version 1.7400.
    Fixes test failure with newer Specio, as discovered on ci.debian.net.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 18:40:24 +0200

libdatetime-format-strptime-perl (1.7300-1) unstable; urgency=medium

  * Import upstream version 1.7300.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Remove version constraint from libspecio-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 22:10:54 -0400
