=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
                      libdatetime-timezone-perl (>= 1:2.09),
                      libparams-validationcompiler-perl,
                      libpackage-deprecationmanager-perl (>= 0.15),
-                     libspecio-perl (>= 0.33),
+                     libspecio-perl,
                      libtest-fatal-perl,
                      libtest-warnings-perl,
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
@@ -34,7 +34,7 @@
          libdatetime-timezone-perl (>= 1:2.09),
          libpackage-deprecationmanager-perl (>= 0.15),
          libparams-validationcompiler-perl,
-         libspecio-perl (>= 0.33),
+         libspecio-perl,
          libtry-tiny-perl
 Description: Perl module to parse and format strp and strf time patterns
  DateTime::Format::Strptime implements most of strptime(3), the POSIX
