## libdatetime-format-strptime-perl 1.7500

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7500-1) unstable; urgency=medium

  * Import upstream version 1.7500.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 20:58:29 +0100
