=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.05),
                      libdatetime-perl (>= 2:1.00),
                      libdatetime-timezone-perl (>= 1:2.09),
@@ -20,7 +20,7 @@
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
