## libdatetime-format-strptime-perl 1.7600

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7600-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 1.7600.
  * Install new Code of Conduct document,
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Add a note about backwars incompatible changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Feb 2019 22:55:00 +0100
