=== debian/control ===
Source: libdatetime-format-strptime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.23),
                     libdatetime-perl (>= 2:1.00),
                     libdatetime-timezone-perl (>= 1:2.09),
                     libjson-pp-perl (>= 2.27300),
                     libparams-validationcompiler-perl,
                     libspecio-perl,
                     libtest-fatal-perl,
                     libtest-warnings-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl.git
Homepage: http://datetime.perl.org/

Package: libdatetime-format-strptime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-locale-perl (>= 1:1.23),
         libdatetime-perl (>= 2:1.00),
         libdatetime-timezone-perl (>= 1:2.09),
         libparams-validationcompiler-perl,
         libspecio-perl,
         libtry-tiny-perl
Description: Perl module to parse and format strp and strf time patterns
 DateTime::Format::Strptime implements most of strptime(3), the POSIX
 function that is the reverse of strftime(3), for DateTime. While strftime
 takes a DateTime and a pattern and returns a string, strptime takes
 a string and a pattern and returns the DateTime object
 associated.
