## libdatetime-format-strptime-perl 1.7700

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7700-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix typo in debian/NEWS.
    Thanks to Chris Lamb for the bug report. (Closes: #922034)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  * Import upstream version 1.7700.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 19:01:17 +0100
