=== debian/control ===
--- 
+++ 
@@ -8,28 +8,29 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.23),
-                     libdatetime-perl (>= 2:1.00),
-                     libdatetime-timezone-perl (>= 1:2.09),
-                     libjson-pp-perl (>= 2.27300),
-                     libparams-validationcompiler-perl,
-                     libspecio-perl,
-                     libtest-fatal-perl,
-                     libtest-warnings-perl,
-                     libtry-tiny-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.23) <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     libdatetime-timezone-perl (>= 1:2.09) <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
+                     libparams-validationcompiler-perl <!nocheck>,
+                     libspecio-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
+Rules-Requires-Root: no
 
 Package: libdatetime-format-strptime-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdatetime-locale-perl (>= 1:1.23),
-         libdatetime-perl (>= 2:1.00),
+         libdatetime-perl,
          libdatetime-timezone-perl (>= 1:2.09),
          libparams-validationcompiler-perl,
          libspecio-perl,
