## libdatetime-format-strptime-perl 1.7800

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7800-1) unstable; urgency=medium

  * Import upstream version 1.7800.
  * Bump versioned (build) dependency on libdatetime-locale-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Dec 2020 17:26:06 +0100
