=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.23) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.30) <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdatetime-timezone-perl (>= 1:2.09) <!nocheck>,
                      libjson-pp-perl <!nocheck>,
@@ -19,7 +19,7 @@
                      libtest-warnings-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
@@ -29,7 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdatetime-locale-perl (>= 1:1.23),
+         libdatetime-locale-perl (>= 1:1.30),
          libdatetime-perl,
          libdatetime-timezone-perl (>= 1:2.09),
          libparams-validationcompiler-perl,
