## libdatetime-format-strptime-perl 1.7900

=== debian/changelog ===
libdatetime-format-strptime-perl (1.7900-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdatetime-timezone-perl.
    + libdatetime-format-strptime-perl: Drop versioned constraint on
      libdatetime-timezone-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.7900.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 23:42:21 +0200
