=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdatetime-locale-perl (>= 1:1.30) <!nocheck>,
                      libdatetime-perl <!nocheck>,
-                     libdatetime-timezone-perl (>= 1:2.09) <!nocheck>,
+                     libdatetime-timezone-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
                      libparams-validationcompiler-perl <!nocheck>,
                      libspecio-perl <!nocheck>,
@@ -19,7 +19,7 @@
                      libtest-warnings-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl.git
 Homepage: http://datetime.perl.org/
@@ -31,7 +31,7 @@
          ${perl:Depends},
          libdatetime-locale-perl (>= 1:1.30),
          libdatetime-perl,
-         libdatetime-timezone-perl (>= 1:2.09),
+         libdatetime-timezone-perl,
          libparams-validationcompiler-perl,
          libspecio-perl,
          libtry-tiny-perl
