## libdatetime-format-strptime-perl 1.8000

=== debian/changelog ===
libdatetime-format-strptime-perl (1.8000-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Samuel Young ]
  * New upstream version 1.8000.
  * Update upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Remove <<Priority: optional>>, which is the current default.

  [ gregor herrmann ]
  * Drop unneeded version constraints from (build) dependencies.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 05 Dec 2025 21:27:13 -0600
