=== debian/control ===
Source: libdatetime-format-strptime-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 Ansgar Burchardt <ansgar@debian.org>,
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdatetime-locale-perl <!nocheck>,
 libdatetime-perl <!nocheck>,
 libdatetime-timezone-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libparams-validationcompiler-perl <!nocheck>,
 libspecio-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-strptime-perl.git
Homepage: http://datetime.perl.org/

Package: libdatetime-format-strptime-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdatetime-locale-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 libparams-validationcompiler-perl,
 libspecio-perl,
 libtry-tiny-perl,
Description: Perl module to parse and format strp and strf time patterns
 DateTime::Format::Strptime implements most of strptime(3), the POSIX
 function that is the reverse of strftime(3), for DateTime. While strftime
 takes a DateTime and a pattern and returns a string, strptime takes
 a string and a pattern and returns the DateTime object
 associated.
